@charset "UTF-8";
/* CSS Document */

*{
	margin:0; 
	padding:0;
	outline: 0;
} 

body{
	width:100%;
	height:100%;
	background: url(../images/home/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.headerOuterWrapper{
	position: fixed;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	max-height: 150px;
	min-width: 944px;
	z-index: 4000;
	background-color: rgba(255,255,255,1);
	/*border:1px solid green;*/
}

.headerInnerWrapper{
	position: relative;
	display: block;
	margin:40px auto;
	padding:0px 100px;
	align:center;
	max-width:1024px;
	/*border:1px solid red;*/
}

#globalLogo{
    position: relative;
    display: block;
    max-width: 1024px; 
    max-height: 78px; 
    margin: 0px auto;
    z-index: 500;
	/*border:1px solid blue;*/
}

.container{
	width:100%;
	min-height:1010px;
}

/*===========================================================*/
/*=======================FOOTER==============================*/

#footer{
	position: relative;
	display: inline-block;
	float: left;
	clear: both;
	margin:0 auto;
	align:center;
	padding:0px 0px 10px 0px;
	width: 100%;
	min-width:944px;
	min-height:200px;
	z-index: 10000;
	background-color: rgba(255,255,255,0.8);
	text-align: center;
}

#footerCol1{
	width:15%;
	float:left;
}

#footerCol2{
	width:68%;
	float:left;
	/*border:1px solid red;*/
}

#footerCol3{
	width:15%;
	float:right;
	text-align: right;
	/*border:1px solid red;*/
}

#footerCol1Inner{
	/*border:1px solid #ccc;*/
	margin-top:30px;
	width:90%;
	float:right;
}

#footerCol2Inner{
	/*border:1px solid #ccc;*/
	margin-top:30px;
	width:100%;
	float:left;
}

#footerCol3Inner{
	/*border:1px solid #ccc;*/
	margin-top:30px;
	width:90%;
	float:left;
}

.missionOuterWrapper{
	position: relative;
	display: inline-block;
	margin:150px 0px 0px;
	float:left;
	align:center;
	width:100%;
	min-width: 944px;
	/*border:1px solid red;*/
}

.missionInnerWrapper{
	position: relative;
	display: block;
	margin:40px auto;
	padding:0px 100px;
	align:center;
	max-width:1024px;
	/*border:1px solid red;*/
}

.missionHeaderWrapper,.missionMidWrapper{
	position: relative;
	display: block;
	align:center;
	max-width:1024px;
	max-height:200px;
}

.missionHeaderWrapper{
	margin:40px auto 50px;
}

.missionMidWrapper{
	margin:30px auto 30px;
}


.socMedWrapper{
	position: relative;
	display: block;
	clear:both;
	height:50px;
	width: 190px;
	margin:40px auto 20px auto;
	align:center;
}

.socMedIcon{
	position: relative;
	display: inline-block;
	height:50px;
	width: 50px;
	-webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#fb{
	float:left;
	margin:0px 20px 0px 0px;
}

#insta{
	float:left;
	margin:0px 20px 0px 0px;
}

#linkedIn{
	float:left;
	margin:0px auto;
}

.socMedIcon img{
	height:50px;
	width: 50px;
}

.contactWrapper{
	margin-top:20px;
	text-align: center;
}

/*========================FOOTERBASE=============================*/
/*===============================================================*/


#footerbase{
	position: relative;
	display: inline-block;
	float:left;
	clear: left;
	margin:0 auto;
	padding:10px 0px;
	width: 100%;
	height: 40px;
	min-width:944px;
    background-color: #FF8C22;
}

#footerbaseInner{
	position: relative;
	display: block;
	margin:0 auto;
	align:center;
	width: 98%;
	height: 40px;
}

#footerbaseColLeft{
	position: relative;
	display: inline-block;
	float:left;
	width: 49%;
	margin:10px auto;
	align:center;
	height: 20px;
	text-align: center;
	color:#fff;
}

#footerbaseColRight{
	position: relative;
	display: inline-block;
	float:right;
	width: 49%;
	padding-top:7px;
	margin:0px auto;
	align:center;
	height: 22px;
	text-align: right;
	color:#fff;
}

.addThis{
	position: relative;
	display: block;
	float:left;
	margin-top:0px;
}
